-- Customer specific once-script

SET ECHO ON
SPOOL xNYBU27.lst
SET DEFINE OFF

-- Een aantal rapportageviews zijn herzien
DELETE fac_usrrap_cols WHERE fac_usrrap_key IN (181, 301, 322);

-- Studentenkamer niet meer verplicht bij campuscontract
UPDATE cnt_kenmerk
   SET cnt_kenmerk_verplicht = NULL
 WHERE cnt_kenmerk_key = 1;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF

@nybu.sql